*This README.md file was generated on 2020/6/17 by Dylan S. Davis*

General Information
------------------

### Title:

*Data and Code for "Integrating point process models, evolutionary ecology, and traditional knowledge improves landscape archaeology: A case from Southwest Madagascar"*

### Author Information:

- Principal Investigator: Dylan S. Davis
- Associate or Co-investigator: DiNapoli, Robert J., & Douglass, Kristina.


### Date of data collection/creation:

2020 March

### Geographic location of data collection:

Velondriake, Madagascar

### Funders and sponsors of data collection:

Institute for Computational and Data Sciences (Penn State)
Dickerson Family Fund Grant
Hill Fellowship Award


Sharing/Access Information
--------------------------

### License & restrictions on data reuse:
<!-- Creative Commons Attribution 4.0 International (CC BY 4.0)  -->

### Recommended citation for the data:
suggested: Davis, D. S., DiNapoli, R. J., Douglass, K. (2020). Integrating point process models, evolutionary ecology, and traditional knowledge improves landscape archaeology: A case from Southwest Madagascar. Geosciences. In Review.


### Related publications:
Davis, D. S., DiNapoli, R. J., Douglass, K. (In Review). Integrating point process models, evolutionary ecology, and traditional knowledge improves landscape archaeology: A case from Southwest Madagascar. Geosciences.


Data & File Overview
--------------------

### File list:
-- Supplemental_Datasets.zip - contains raster (.tif) files of environmental variables discussed in the text needed to replicate the spatial point pattern analyses.
	-- AOI_boundary (window for processing extents of spatial analyses)
	-- bedrk_120dst (bedrock depth raster)
	-- coral_dist_p5_9 (coral distance raster)
	-- dune_dist_p5_9 (dune distance raster)
	-- island_dist_p5_9 (offshore island distance raster)
	-- rock_dist_5_91 (rocky outcrop distance raster)
	-- SAVI_35_dist_p5_9 (vegetation index distance raster)
	-- water_dist_p5_9 (ocean distance raster)

-- Supplemental_File_R_Markdown.pdf - R-markdown of code used to conduct point process modeling and exploratory spatial analyses in R discussed in the manuscript.



### Additional notes:

Point pattern and statistical analysis conducted in R (v. 3.6.1 R Core Team 2019). Shapefiles created in ArcGIS 10.6.1 (ESRI 2018) and ArcGIS 10.7.1 (ESRI 2019).

ESRI. (2018). ArcGIS (Version 10.6.1). Redlands, CA: Environmental Systems Research Institute, Inc.
ESRI. (2019). ArcGIS (Version 10.7.1). Redlands, CA: Environmental Systems Research Institute, Inc.
R Core Team. (2019). R: A language and environment for statistical computing (Version 3.6.1). Retrieved from http://www.R-project.org/


Methodological Information
--------------------------

See published manuscript for methodological information.